.nothing {
    text-align: center;
}

.groups_date {
    background-color: white !important;
    font-size: 18px !important;
}

.groups_feed {
    width: 100%;
    height: 100%;
}

.group_tile {
    padding: 10px !important;
}
